/*
 Theme Name:   Zymergen - a child theme for Divi
 description: >-
   Extends the Divi Theme for Zymergen.com
 Template:     Divi
 Version:      1.0.0
*/

/*CAREEERS*/

.greenhouse-job-board {
  margin-top: 20px;
}
.jobs {
  width: 100%;
}

.job {
  padding-top: 10px;
  border-bottom: 1px solid #ccc;
}

.job .job_single {
  font-size: 1.2em;
  line-height: 1.4em;
}
.job .job_single p {
  line-height: 1.5em;
}
.job .job_single ul {
  margin-top: 0;
}

.job .job_single ul ul {
  list-style-type: circle;
}

.job h1.job_title {
  font-size: 32px;
  margin: 0.25em 0em;
}
.job .job_excerpt,
.job .job_excerpt ~ a {
  display: none;
}

.job .job_goto,
.job .job_apply,
.job .return {
  display: inline-block;
  padding: 10px 0;
}

.job_summary {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 768px) {
  .job_summary {
    flex-direction: column-reverse;
  }
  .job_summary h3.job_title {
    font-size: 1.8em;
  }
}

.job_summary .job_location {
  font-size: 1.2em;
  padding: 10px 0;
}

.job.cycle-slide {
  width: 100%;
}

.job .job_single .job_apply {
  font-size: 26px;
  margin-top: 0;
}
.job .job_title .job_goto::after,
.job .job_apply::after {
  background: url(/wp-content/uploads/2020/02/zym-chevron.png) 0 0 no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 16px;
  margin-left: 10px;
  transition: transform 0.2s ease;
  width: 19px;
}

.job .job_goto:hover::after,
.job .job_apply:hover::after {
  transform: translateX(10px);
}

@media only screen and (max-width: 768px) {
  .job .job_goto:hover::after,
  .job .job_apply:hover::after {
    transform: none;
  }
}

.job .job_apply.open::after {
  background: none;
}

.job .job_apply.open::before,
.job .return::before {
  background: url(/wp-content/uploads/2020/02/zym-chevron.png) 0 100% no-repeat;
  background-size: 9px;
  content: "";
  display: inline-block;
  height: 9px;
  margin-right: 10px;
  transition: all 0.2s ease;
  width: 20px;
  transform: rotate(90deg);
}

.job .return::before {
  transform: rotate(180deg);
}

.job .job_apply.open:hover::before {
  transform: rotate(270deg);
  background-position: 5px 0;
}
.job .return:hover::before {
  background-position: 100% 0;
}

.job p:empty {
  display: none;
}

.job_apply_wrapper {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-top: 1em;
}
@media only screen and (max-width: 768px) {
  .job_apply_wrapper {
    flex-direction: column;
    align-items: flex-end;
  }
}

.cycle-slide .job_apply_wrapper a.job_apply {
  margin: 0 10px 0 0;
  padding: 0;
}

.jobs .interactive_filter_wrapper {
  display: flex;
  justify-content: flex-end;
}

.jobs .interactive_filter_wrapper select {
  background: rgba(0,0,0,0);
  border-radius: 0.2em;
  font-size: 1.2em;
}
